Package cinnamon-control-center: Information

Source package: cinnamon-control-center
Version: 6.0.1-alt1
Latest version according to Repology
Build time:  Feb 10, 2024, 05:46 PM in the task #340373
Report package bug
License: GPLv2+
Summary: Cinnamon Control Center
Description: 
Cinnamon is an attractive and easy-to-use GUI desktop environment. The control-center package
provides the Cinnamon Control Center utilities that allow you to setup
and configure your Cinnamon environment (things like the desktop
background and theme, the screensaver, the window manager, system
sounds, and mouse behavior).

If you install Cinnamon, you need to install control-center.

List of rpms provided by this srpm:
cinnamon-control-center (x86_64, ppc64le, i586, armh, aarch64)
cinnamon-control-center-data (noarch)
cinnamon-control-center-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
cinnamon-control-center-devel (x86_64, ppc64le, i586, armh, aarch64)

Maintainer: Anton Midyukov


ACL:
Anton Midyukov
@everybody

    1. cinnamon-settings-daemon-devel >= 0.0.1
    2. colord-devel
    3. desktop-file-utils
    4. fontconfig-devel >= 1.0.0
    5. glib2-devel >= 2.31.0
    6. glibc-i18ndata
    7. gnome-common
    8. gnome-doc-utils
    9. gtk-doc
    10. iso-codes-devel
    11. libGConf-devel
    12. libSM-devel
    13. libX11-devel
    14. libXScrnSaver-devel
    15. libXcomposite-devel
    16. libXcursor-devel
    17. libXext-devel
    18. libXft-devel
    19. libXft-devel >= 2.1.2
    20. libXi-devel
    21. libXrandr-devel
    22. libXrender-devel
    23. libXt-devel
    24. libcinnamon-desktop-devel >= 1.9.0
    25. libcinnamon-menus-devel
    26. libclutter-gtk3-devel
    27. libcups-devel
    28. libdbus-glib-devel
    29. libgio-devel
    30. libgnome-online-accounts-devel >= 3.5.90
    31. libgnomekbd-devel
    32. libgtk+3-devel >= 3.5.13
    33. libgtop-devel
    34. libgudev-devel
    35. libibus-devel >= 1.4.99
    36. libkrb5-devel
    37. libmm-glib-devel
    38. libnm-devel >= 1.2.0
    39. libnma-devel >= 1.2.0
    40. libnotify-devel >= 0.7.3
    41. libpolkit1-devel
    42. libpwquality-devel
    43. librsvg-devel
    44. libsystemd-login-devel
    45. libupower-devel
    46. libwacom-devel
    47. libxkbfile-devel
    48. rpm-build-gnome >= 0.9
    49. libxklavier-devel
    50. libxml2-devel
    51. meson
    52. systemd-devel >= 40
    53. xsltproc

Last changed


Feb. 10, 2024 Anton Midyukov 6.0.1-alt1
- 6.0.1
Dec. 17, 2023 Anton Midyukov 6.0.0-alt2
- rebuild without gnome-bluetooth (not used)
Dec. 1, 2023 Anton Midyukov 6.0.0-alt1
- 6.0.0